### Method

# Panel Widget set_title

#### Declaration [src]

    void
    panel_widget_set_title (
      PanelWidget* self,
      const char* title
    )

#### Description [src]

Sets the title for the widget.

Sets property | `Panel.Widget:title`

#### Parameters

`title`

  Type: `const char*`

  The title or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.